ProyectoCrm/src/app/Modulos/ClienteModulo/Paginas/fw-cliente/Componentes/fw-cliente-cabecera/fw-cliente-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12 col-lg-7">
    <div class="form-row text-center">
      <div class="form-group col-12 col-lg-10">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user"></i></span></div>
          <input class="ControlInput--Input align-middle" type="text" [readonly]="tBloquearBuscar" placeholder="Cliente" size="sm" [(ngModel)]="tCliente.Codcliente" id="txtCodcliente"/>
        </div>
      </div>
      <div class="form-group col-12 col-lg-2">
        <div class="btn-toolbar" role="toolbar" aria-label="Toolbar with button groups">
          <div class="btn-group btn-group-sm mr-1" role="group">
            <button class="btn btn-outline-primary" type="button" [disabled]="tEditar" (click)="Buscar()"><i class="fas fa-search"></i></button>
          </div>
          <div class="btn-group btn-group-sm" role="group">
            <button class="btn btn-outline-info" type="button" [disabled]="tEditar" (click)="AbrirModal()"><i class="fas fa-list"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <label class="form-label h6">Nombre</label>
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-keyboard"></i></span></div>
          <input class="ControlInput--Input" type="text" [(ngModel)]="tCliente.Descripcion" placeholder="Nombre" name="Nombre" size="sm" required=""/>
        </div>
      </div>
    </div>
  </div>
  <div class="form-group col-12 col-lg-5 d-none d-lg-block text-center"><img class="ImagenPrincipal" [Gravatar]="tCliente.Email" alt=""/></div>
</div>

ProyectoCrm/src/app/Modulos/ClienteModulo/Paginas/fw-cliente/Componentes/fw-cliente-cabecera/fw-cliente-cabecera.component.pug
div.form-row
  div.form-group.col-12.col-lg-7
    div.form-row.text-center
      div.form-group.col-12.col-lg-10
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user
          input(type="text",
                  [readonly]="tBloquearBuscar",
                  placeholder="Cliente",
                  size="sm",
                  [(ngModel)]="tCliente.Codcliente")#txtCodcliente.ControlInput--Input.align-middle
      div.form-group.col-12.col-lg-2
        div(role="toolbar",
            aria-label="Toolbar with button groups").btn-toolbar
          div(role="group").btn-group.btn-group-sm.mr-1
            button(type="button", [disabled]="tEditar", (click)="Buscar()").btn.btn-outline-primary
              i.fas.fa-search
          div(role="group").btn-group.btn-group-sm
            button(type="button", [disabled]="tEditar", (click)="AbrirModal()").btn.btn-outline-info
              i.fas.fa-list
    div.form-row
      div.form-group.col-12
        label.form-label.h6 Nombre
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-keyboard
          input(type="text",
                [(ngModel)]="tCliente.Descripcion",
                placeholder="Nombre",
                name="Nombre",
                size="sm",
                required="").ControlInput--Input
  div.form-group.col-12.col-lg-5.d-none.d-lg-block.text-center
    img([Gravatar]="tCliente.Email",
      alt="").ImagenPrincipal
